
#wb_header { height: 340px; }
#wb_header > .wb_cont_bg { background: transparent url("../gallery_gen/15e6583d0f3d7763153dd71d941d64f6.jpg") repeat scroll center top; }
#wb_main { height: 1330px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/734463577dd1b2a97022638c77454780.jpg") repeat scroll center top; }
#wb_footer { height: 306px; }
#wb_footer > .wb_cont_bg { background: transparent url("../gallery_gen/15e6583d0f3d7763153dd71d941d64f6.jpg") repeat left bottom; background-size: auto auto; }
body { background: transparent url("../gallery_gen/cf31f07177f01ced84fd23b6b424109d.jpg") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1976px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1976px; overflow: visible; min-height: 1976px; }
#wb_element_instance33 { top: -90px; left: 220px; min-width: 24px; width: 24px; min-height: 14px; height: 14px; display: block; z-index: 850; overflow: hidden; touch-action: manipulation; }
#wb_element_instance33 img { width: 5px; height: 4px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance34 { top: 10px; left: 10px; min-width: 150px; width: 150px; min-height: 644px; height: 644px; display: block; z-index: 1053; }
#wb_element_instance34 > ul { display: block; }
#wb_element_instance34 ul { background: #828082 url('../gallery/pict0007-ts1443042133.jpg') repeat scroll left top; border: 5px double #34912a; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: left; }
#wb_element_instance34 ul ul { background: #2e2e2e none repeat scroll center center; }
#wb_element_instance34 li { margin: 10px 10px 10px 10px; }
#wb_element_instance34 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: italic normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { top: 60px; left: 240px; min-width: 550px; width: 550px; min-height: 126px; height: 126px; display: block; z-index: 243; }
#wb_element_instance36 { top: 58px; left: 20px; min-width: 100px; width: 100px; min-height: 34px; height: 34px; display: block; z-index: 991; }
#wb_element_instance37 { top: 270px; left: 390px; min-width: 310px; width: 310px; min-height: 31px; height: 31px; display: block; z-index: 99; }
#wb_element_instance38 { top: 760px; left: 610px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: block; z-index: 114; }
#wb_element_instance39 { top: 1080px; left: 240px; min-width: 200px; width: 200px; min-height: 41px; height: 41px; display: block; z-index: 115; }
#wb_element_instance40 form .form-area-field { height: 86px; }
#wb_element_instance40 { top: 1130px; left: 300px; min-width: 450px; width: 450px; min-height: 200px; height: 200px; display: block; z-index: 122; }
#wb_element_instance41 { top: 410px; left: 480px; min-width: 510px; width: 510px; min-height: 550px; height: 550px; display: block; z-index: 125; background: transparent; touch-action: manipulation; }
#wb_element_instance42 { top: 0px; left: 370px; min-width: 310px; width: 310px; min-height: 840px; height: 840px; display: block; z-index: 97; overflow: hidden; touch-action: manipulation; }
#wb_element_instance42 img { width: 310px; height: 847.67213114754px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance43 { top: 840px; left: 60px; min-width: 350px; width: 350px; min-height: 90px; height: 90px; display: block; z-index: 175; }
#wb_element_instance43 .wb_button { width: 350px; height: 90px; font-family: 'Open Sans',Arial,sans-serif; font-size: 30px; text-align: center; border: 5px double #2a873b; -moz-border-radius: 17px; -webkit-border-radius: 17px; border-radius: 17px; background: #31afe5 url('../gallery_gen/cf31f07177f01ced84fd23b6b424109d.jpg') repeat center center; }
#wb_element_instance43 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance43 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance43 .wb_button:hover { background: #1b96cf none repeat left top; }
#wb_element_instance43 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance43 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance44 { top: 1350px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance45 { top: 112px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #919191;; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 form td { text-align: right; }
#wb_element_instance40 form tr.area-row > th { height: 1%; }
#wb_element_instance40 form tr.area-row > td { height: 1%; }
#wb_element_instance40 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
